Bug 661095

Summary: FTBFS libmatheval-1.1.5-6.fc12
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: libmathevalAssignee: Fabian Deutsch <fabian.deutsch>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: ed
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-23 14:16:44 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 659965    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-12-07 13:57:14 EST
libmatheval-1.1.5-6.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:57:17 EST
Created attachment 467259 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:57:18 EST
Created attachment 467260 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:57:20 EST
Created attachment 467261 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:57:21 EST
Created attachment 467262 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:57:22 EST
Created attachment 467263 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:57:24 EST
Created attachment 467264 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Admin XMLRPC Client 2011-06-22 16:34:04 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.